Subject: [MOBILE-IP] Maximum Solicitation Interval

From: Kevin Cheng <[email-masked]>
Date: Mon, 10 Jan 2000 09:45:13 +0500

Hi,
In RFC 2002 Section 2.4, it says:

The maximum interval SHOULD be chosen appropriately based upon
the characteristics of the media over which the mobile node is
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
soliciting.  This maximum interval SHOULD be at least one minute
between Solicitations.

Please give me further explaination, thanks.

Regards,

Kevin Cheng

--------------------------------------------------------------
HUAWEI (BANGALORE) BUSINESS OPERATION, BANGALORE, INDIA